\documentclass[11pt]{examjh}
\usepackage{amsmath}

\examhead{MA 120 Hef{}feron, 2014-Summer}{Midterm Exam}
\begin{document}
\begin{questions}

\question  (4.1.16)
Use this data.
\begin{center}
  \begin{tabular}{r|rrrrrrr}
    $x$  &$24$  &$13$ &$8$ &$81$ &$63$ &$36$ &$5$  \\ \hline
    $y$  &$44$  &$52$ &$42$ &$5$ &$1$  &$48$ &$15$ 
  \end{tabular}
\end{center}
\begin{parts}
\part Draw a scatter diagram.
  \vspace*{2in}
\part Find the correlation coefficient.  % -0.647
  \vspace*{1in}
\part Find the least squares regression line.

  \vspace*{1.5in}
  \noindent Slope:\hspace*{1in} Intercept:\hspace*{1in}
\part Predict $y$ when $x=10$. 

  \vspace*{0.5in}
  \noindent $y=$\hspace*{1in}
\end{parts}



\question (3.3.13)
A population has a mean $\mu=7$ and standard deviation $\sigma=2$. 
\begin{parts}
\part Find the $z$-score for a population value of $5$.  % -1
  \vspace*{.5in}
\part Find the $z$-score for a polution value of $10$.  % 1.5
  \vspace*{0.5in}
\part What population value has a $z$-score of $2$?  % 11
  \vspace*{0.5in}  
\end{parts}




\question (6.2.28)
A student takes a multiple choice exam that has 12 questions.
Each question has five choices.
The student guesses each answer at random.
\begin{parts}
\part Find $P(3)$.
  \vspace*{1in}
\part Find $P(\text{more than $2$})$.
  \vspace*{1in}
\part To pass the test the student must pass the test. 
  Would it be unusual for this student to pass?
  Explain.
  \vspace*{1.5in}
\end{parts}




\question (2.1.18)
Using this data.
\begin{center}
  \begin{tabular}{r|l}
    \textit{Game} &\textit{Sales in millions}  \\ \hline
    Call of Duty  &$4.2$   \\
    Wii fit       &$3.5$   \\
    Wii sports    &$2.4$   \\
    Mario Kart    &$2.2$   
  \end{tabular}
\end{center}
\begin{parts}
\part Construct a frequency bar graph.
  \vspace*{.75in}
\part Construct a relative frequency bar graph.  
  \vspace*{1in}
\part True or false: more than $20\%$ of the sales were Call of Duty.

  \noindent True\hspace*{.5in} False  
  \vspace*{0.25in}
\end{parts}



\question (3.3.18)
Use this data set.
\begin{center}
  \begin{tabular}{rrrrrrrrrrrrrr}
    $15$ &$7$ &$2$ &$4$ &$4$ &$3$ &$4$  &$3$ &$4$ &$25$ &$4$ &$9$ &$3$ \\
    $12$ &$2$ &$8$ &$3$ &$2$ &$2$ &$6$  &$7$ &$3$ &$10$ &$4$ &$5$ &$4$ 
  \end{tabular}
\end{center}
\begin{parts}
\part Find $Q_1$ and $Q_3$.
    
  \vspace*{.5in}
  \noindent $Q_1=$\hspace*{.5in}$Q_3=$
\part Find the IQR.
  \vspace*{.5in}
\part Find the upper and lower outlier boundaries.
  
  \vspace*{.5in}
  \noindent upper: \hspace*{.75in}lower:
\part Using that criteria, list any outliers.
  \vspace*{.5in}

\part What percentile is $9$?
  \vspace*{.5in}
\end{parts}



\question (3.2.21)
Find the sample mean, variance, and standard deviation.
\begin{center}
  \begin{tabular}{rrrrrrrr}
    $20$ &$8$ &$11$ &$23$ &$27$ &$29$ &$62$ &$4$ 
  \end{tabular}
\end{center}
\vspace*{1.5in}


\newpage
\question (5.1.19)
A fair coin has a probability of heads of $0.5$.
Answer each True or False.
\begin{parts}
\part If you make two flips you are certain of getting one head and one tail.
\hspace{2em}True\hspace{2em}False
\part If you flip it $100$ times you must get $50$ heads and $50$ tails.  
\hspace{2em}True\hspace{2em}False
\part As you toss the coin more times the proportion of heads will
approach $0.5$.
\hspace{2em}True\hspace{2em}False
\end{parts}


\question (6.1.35)
Find the population mean and standard deviation.
\begin{center}
  \begin{tabular}{r|rrrr}
    $x$    &$4$    &$6$    &$7$    &$9$ \\ \hline
    $P(x)$ &$0.33$ &$0.11$ &$0.21$ &$0.35$
  \end{tabular}
\end{center} % mean 6.6, std dev 2.078
\vspace*{1.5in}
\end{questions}
\end{document}
